Bug 1729373 - [logo change request] Time for new logo in SSUI favicon
Summary: [logo change request] Time for new logo in SSUI favicon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.10.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Eric Winchell
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1733290
TreeView+ depends on / blocked
 
Reported: 2019-07-12 06:19 UTC by Niyaz Akhtar Ansari
Modified: 2019-12-13 15:00 UTC (History)
6 users (show)

Fixed In Version: 5.11.0.17
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1733290 (view as bug list)
Environment:
Last Closed: 2019-12-13 15:00:59 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
favicon (101.77 KB, image/png)
2019-07-12 06:19 UTC, Niyaz Akhtar Ansari
no flags Details

Description Niyaz Akhtar Ansari 2019-07-12 06:19:19 UTC
Created attachment 1589775 [details]
favicon

Description of problem:


Version-Release number of selected component (if applicable):
Version: 5.10.7.0.20190709151852_68f0bf9


How reproducible:
100%

Steps to Reproduce:
1.Login into SSUI Portal

Actual results:
SSUI favicon  have an old logo

Expected results:


Additional info:

Comment 9 Niyaz Akhtar Ansari 2019-07-31 07:31:36 UTC
Verified in Version: 5.11.0.17.20190730152352_93b1c30


Note You need to log in before you can comment on or make changes to this bug.